-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_Uranus-crossing_minor_planets
-- updated 18/11/2023
UranusCrosser =
{
	groupe = false,
	checkBorder = {1,0.6,1,1},
	labelcolor = {0,0.5,0.75,1},
	markcolor = "#0080C0",
	markstyle = "circle",
	marksize = "2",
	number = 17, -- 
	counter = true,
	
	objects =
	{
		"Sol/5145 Pholus", -- RedCentaur (CentaurGroup/TNO-KBO), SaturnCrosser (TNO-KBO), UranusCrosser (TNO-KBO), NeptuneCrosser (TNO-KBO), PlutoCrosser (TNO-KBO)
		"Sol/5335 Damocles", -- UranusCrosser
		"Sol/7066 Nessus", -- UranusCrosser
		"Sol/8405 Asbolus", -- UranusCrosser
		
		"Sol/20461 Dioretsa", -- UranusCrosser
		"Sol/29981 1999 TD10", -- GreyCentaur (CentaurGroup/TNO-KBO), ScatteredDiscObject (ESDO/TNO-KBO), UranusCrosser, NeptuneCrosser, DwarfPlanetsCandidates
		
		--"Sol/42355 Typhon System", -- barycenter
			"Sol/42355 Typhon System/42355 Typhon", -- GreyCentaur (TNO-KBO), NeptuneCrosser (TNO-KBO), UranusCrosser (TNO-KBO), ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
			"Sol/42355 Typhon System/Typhon I", -- AsteroidMoon
		"Sol/44594 1999 OX3", -- RedCentaur (CentaurGroup/TNO-KBO), NeptuneCrosser (TNO-KBO), UranusCrosser (TNO-KBO), DwarfPlanetsCandidates
		"Sol/49036 Pelion", -- UranusCrosser
		
		"Sol/52975 Cyllarus", -- UranusCrosser
		"Sol/55576 Amycus", -- UranusCrosser
		
		"Sol/65489 Ceto", -- UranusCrosser
		
		"Sol/73480 2002 PN34", -- UranusCrosser
		
		"Sol/83982 Crantor", -- UranusCrosser
		"Sol/87555 2000 QB243", -- UranusCrosser
		
		"Sol/95626 2002 GZ32", -- UranusCrosser
	}
}